Activity log for bug #1213278

Date Who What changed Old value New value Message
2013-08-16 22:44:41 dann frazier bug added bug
2013-08-16 22:57:12 Axel Beckert bug watch added http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=707530
2013-08-16 22:57:12 Axel Beckert bug task added screen (Debian)
2013-08-16 23:02:08 Axel Beckert screen (Ubuntu): status New Fix Committed
2013-08-16 23:15:33 Launchpad Janitor branch linked lp:~dannf/ubuntu/saucy/screen/lp1213278
2013-08-17 15:09:27 dann frazier branch linked lp:~dannf/ubuntu/saucy/screen/lp1213278-from-debian
2013-08-19 18:50:35 Launchpad Janitor branch linked lp:~ubuntu-branches/ubuntu/saucy/screen/saucy-proposed
2013-08-19 18:56:39 Launchpad Janitor screen (Ubuntu): status Fix Committed Fix Released
2013-08-20 06:30:53 Bug Watch Updater screen (Debian): status Unknown Fix Released